@font-face
    font-family 'Axiforma'
    src local('Axiforma-Medium'),
        url('/fonts/Axiforma-Medium.woff2') format('woff2'),
        url('/fonts/Axiforma-Medium.woff') format('woff')
    font-weight 500
    font-style normal

@font-face
    font-family 'Axiforma'
    src local('Axiforma-SemiBold'),
        url('/fonts/Axiforma-SemiBold.woff2') format('woff2'),
        url('/fonts/Axiforma-SemiBold.woff') format('woff')
    font-weight 600
    font-style normal

@font-face
    font-family 'Axiforma'
    src local('Axiforma-Italic'),
        url('/fonts/Axiforma-Italic.woff2') format('woff2'),
        url('/fonts/Axiforma-Italic.woff') format('woff')
    font-weight normal
    font-style italic

@font-face
    font-family 'Axiforma'
    src local('Axiforma-Regular'),
        url('/fonts/Axiforma-Regular.woff2') format('woff2'),
        url('/fonts/Axiforma-Regular.woff') format('woff')
    font-weight normal
    font-style normal


@font-face
    font-family 'Gilroy'
    src local('Gilroy-Bold'),
        url('/fonts/Gilroy-Bold.woff2') format('woff2'),
        url('/fonts/Gilroy-Bold.woff') format('woff')
    font-weight bold
    font-style normal

@font-face
    font-family 'Gilroy'
    src local('Gilroy-Medium'),
        url('/fonts/Gilroy-Medium.woff2') format('woff2'),
        url('/fonts/Gilroy-Medium.woff') format('woff')
    font-weight 500
    font-style normal

@font-face
    font-family 'Gilroy'
    src local('Gilroy-Regular'),
        url('/fonts/Gilroy-Regular.woff2') format('woff2'),
        url('/fonts/Gilroy-Regular.woff') format('woff')
    font-weight normal
    font-style normal

@font-face
    font-family 'Gilroy'
    src local('Gilroy-RegularItalic'),
        url('/fonts/Gilroy-RegularItalic.woff2') format('woff2'),
        url('/fonts/Gilroy-RegularItalic.woff') format('woff')
    font-weight normal
    font-style italic
